Subject: Trainer Candidate - Swaleha Khanam
From: Swaleha Khanam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 14:47:55 -0400

| | Tech Support Test

Name | Swaleha Khanam
E-mail | [email-masked]
Phone Number | (91) 9910531190
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Allenhouse public school | Personality development trainer | Current | 35,000
Previous Employer 1 | American Indian Foundation | Soft Skills Trainer | 31st March | 30,000
Previous Employer 2 | AAFT | Visiting Lecturer | January | 1000/-Per session

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | After completing my master's I have been working as a trainer in different fields(Soft skills, Life skills, Process, Personality Development, Communication)for 4.6 years. There is a lot to learn and explore so I keep on digging the more variants in this field.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have not faced much difficulty while training or managing the teams. But now a days online training is a bit challenging because it is obviously not that effective as compared to face to face.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is where you keep your customer satisfied with their queries, but great customer service is where you keep them loyal to your product, brand or company.

What according to you makes you a good candidate for this position?

I am very good at communication and managing teams. I have coordinated my training sessions and I have also created my own modules as per the sessions requirement.
I am very good at creating modules according to the topics and audiences requirements as well.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |